@charset "shift-jis";

/* tukuttaCommentRanking */
#wrapper #content #mainContent #tukuttaCommentRanking {
	width: 660px;
}

#wrapper #content #mainContent #tukuttaCommentRanking h2 { margin-bottom: 10px; }

#wrapper #content #mainContent #tukuttaCommentRanking .frame_head{
	height:11px;
	background: url("../../img/recipe_new/box/frame_top_detail.gif") no-repeat 0 0;
}

#wrapper #content #mainContent #tukuttaCommentRanking .frame_body{
	width: 100%;
	background: url("../../img/tukutta_comment/box/frame_body_tukutta_comment.gif") repeat-y 0 0;
}

#wrapper #content #mainContent #tukuttaCommentRanking .frame_bottom{
	height:44px;
	background: url("../../img/tukutta_comment/box/frame_bottom.gif") no-repeat 0 0;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list {
	list-style: none;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li  {
	padding-top: 20px;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li h3 {
	position: relative;
	margin: 0 1px;
	padding: 10px 0 10px 40px;
	background-color: #EDE1CD;
	background-position: 8px center;
	background-repeat: no-repeat;
	font-size: 140%;
	line-height: 1.4;
	color: #DF6C00;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list .rank1 h3 {
	padding-left: 50px;
	background-image: url(../../img/tukutta_comment/box/rank1.gif);
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list .rank2 h3 {
	padding-left: 50px;
	background-image: url(../../img/tukutta_comment/box/rank2.gif);
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list .rank3 h3 {
	padding-left: 50px;
	background-image: url(../../img/tukutta_comment/box/rank3.gif);
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list .rank4 h3 {
	background-image: url(../../img/tukutta_comment/box/rank4.gif);
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list .rank5 h3 {
	background-image: url(../../img/tukutta_comment/box/rank5.gif);
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list .rank6 h3 {
	background-image: url(../../img/tukutta_comment/box/rank6.gif);
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list .rank7 h3 {
	background-image: url(../../img/tukutta_comment/box/rank7.gif);
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list .rank8 h3 {
	background-image: url(../../img/tukutta_comment/box/rank8.gif);
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list .rank9 h3 {
	background-image: url(../../img/tukutta_comment/box/rank9.gif);
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list .rank10 h3 {
	background-image: url(../../img/tukutta_comment/box/rank10.gif);
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li h3 .recipe_name {
	display: inline-block;
	*display: block;
	*float: left;
	vertical-align: middle;
	color: #DF6C00;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li h3 .recipe_name:hover { color: #666; }

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li h3 .balloon {
	display: inline-block;
	margin-left: 10px;
	padding: 2px 0 2px 10px;
	height: 26px;
	background: url(../../img/tukutta_comment/box/balloon_top.gif) no-repeat left center;
	vertical-align: middle;
	font-size: 90%;
	font-weight: bold;
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li h3 .balloon .balloon_btm {
	display: inline-block;
	padding-right: 2px;
	height: 27px;
	background: url(../../img/tukutta_comment/box/balloon_btm.gif) no-repeat right center;
}
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li h3 .balloon .balloon_bg {
	display: inline-block;
	padding: 4px 5px 0;
	height: 23px;
	background: url(../../img/tukutta_comment/box/balloon_bg.gif) repeat-x left center;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area {
	padding: 25px 20px;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block {
	position: relative;
	float: right;
	width: 420px;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid #EECCA9 1px;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .comment {
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .comment {
	padding-bottom: 10px;
	line-height: 1.6;
}


#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .meta {
	padding-bottom: 10px;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .meta .date {
	padding-right: 10px;
	color: #888;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .meta .author {
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .meta .author a { color: #DF6C00; }
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .meta .author img { margin-right: 5px; width: 18px; vertical-align: middle; }
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .meta .author a:hover { color: #666; }
#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .meta .author a:hover img { opacity: 0.8; filter: alpha(opacity=80); }

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .btn_yakunitatta {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_hukidasi2.gif") no-repeat scroll right 0px transparent;
    float: right;
    width: 147px;
    position: relative;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .btn_yakunitatta a {
    width: 91px;
	height: 23px;
	display: inline-block;
	float:left;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .btn_yakunitatta a.btn_yakunitatta_on {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_on.gif") no-repeat 0 0;
    cursor:default;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .btn_yakunitatta a.btn_yakunitatta_off {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_off.gif") no-repeat 0 0;
}

/*#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .btn_yakunitatta a.btn_yakunitatta_on:hover {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_on.gif") no-repeat 0 0;
    opacity: 0.8;
	filter: alpha(opacity=80);
}*/

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .btn_yakunitatta a.btn_yakunitatta_off:hover {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_off.gif") no-repeat 0 0;
    opacity: 0.8;
	filter: alpha(opacity=80);
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .btn_yakunitatta .btn_yakunitatta_hukidasi {
	color: #339999;
	text-decoration: underline;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	left: 96px;
	padding: 6px 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 52px;
	cursor: pointer;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member {
	left: 140px;
    position: absolute;
    top: 0;
    width: 220px;
    z-index: 100;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_top_yakuni {
	height:42px;
	background: url("../../img/tukutta_comment/box/frame_top_yakuni.png") no-repeat 0 0;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_top_yakuni h5 {
	font-size: 11px;
    margin: 0 0 0 60px;
    padding: 18px 0 0;
    width: 140px;
    color:#dfbf00;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_top_yakuni p.delete_member {
	position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_body_yakuni {
	background: url("../../img/tukutta_comment/box/frame_body_yakuni.png") repeat-y 0 0;
	padding: 10px 0 10px 22px;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_body_yakuni a {
	display: inline-block;
    height: 100%;
	width: 100%;
	float:none;
	color:#ff6e35;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_body_yakuni a:hover {
	color: #666666;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_body_yakuni a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_body_yakuni p {
	display: inline-block;
    height: 100%;
	width: 100%;
	float:none;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_body_yakuni a img {
	vertical-align: middle;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_body_yakuni .yes {
	font-size: 11px;
	width: 200px;
	padding: 5px 0 0;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_bottom_yakuni {
	background: url("../../img/tukutta_comment/box/frame_bottom_yakuni.png") no-repeat 0 0;
	height:40px;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .article .member .frame_bottom_yakuni p {
	font-size: 9px;
    margin: 0 0 0 55px;
    padding: 6px 0 0;
    width: 160px;
    color:#828282;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .btn {
	text-align: right;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .right_block .btn a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .left_block {
	position: relative;
	float: left;
	width: 183px;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .left_block .photo {
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .left_block .photo img { border: solid #fff 1px; }

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .left_block .photo a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .left_block .btn {
	margin-top: 10px;
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .left_block .btn a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#wrapper #content #mainContent #tukuttaCommentRanking .ranking_list li .detail_area .left_block .myrecipe {
	margin-top: 10px;
	padding: 13px 0 8px 28px;
	background: url(../../img/tukutta_comment/box/myrecipe_balloon.gif) no-repeat left top;
	font-weight: bold;
	color: #DF6C00;
}

#wrapper #content #mainContent #tukuttaCommentRanking .recipe_to_top {
	margin-top: 20px;
	padding-right: 10px;
	text-align: right;
}


/* NewTukuttaComment */
#wrapper #content #mainContent #NewTukuttaComment {
	position: relative;
	width: 660px;
}

#wrapper #content #mainContent #NewTukuttaComment .frame_head{
	height:11px;
	background: url("../../img/recipe_new/box/frame_top_detail.gif") no-repeat 0 0;
}

#wrapper #content #mainContent #NewTukuttaComment .frame_body{
	width: 100%;
	background: url("../../img/tukutta_comment/box/frame_body_tukutta_comment.gif") repeat-y 0 0;
}

#wrapper #content #mainContent #NewTukuttaComment .frame_bottom{
	height:44px;
	background: url("../../img/tukutta_comment/box/frame_bottom.gif") no-repeat 0 0;
}

#wrapper #content #mainContent #NewTukuttaComment h2 {
	padding: 30px 0 0 70px;
	width: 366px;
	height: 36px;
	background: url(../../img/tukutta_comment/title/title.png) no-repeat 10px 10px;
	font-size: 140%;
	color: #fff;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list {
	margin: 10px 0 20px;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li {
	padding: 20px;
	border-bottom: solid #EDCE9C 1px;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li h3 {
	padding-bottom: 10px;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li h3 a {
	font-size: 140%;
	color: #DF6C00;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li h3 a:hover { color: #666; }

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .right_block {
	float: right;
	width: 425px;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .comment {
	padding-bottom: 10px;
	line-height: 1.4;
}
#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .comment a { color: #DF6C00; }
#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .comment a:hover { color: #666; }

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .comment .continue { display: none; }

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .meta {
	padding-bottom: 10px;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .meta .date {
	padding-right: 10px;
	color: #888;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .meta .author {
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .meta .author a { color: #DF6C00; }
#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .meta .author img { margin-right: 5px; width: 18px; vertical-align: middle; }
#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .meta .author a:hover { color: #666; }
#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .meta .author a:hover img { opacity: 0.8; filter: alpha(opacity=80); }

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group {
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .btn_comment_recipe {
	float: left;
	margin-left: 10px;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .btn_comment_recipe a:hover img {
    opacity: 0.8;
	filter: alpha(opacity=80);
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .btn_yakunitatta {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_hukidasi2.gif") no-repeat scroll right 0px transparent;
    float: left;
    width: 147px;
    position: relative;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .btn_yakunitatta a {
    width: 91px;
	height: 23px;
	display: inline-block;
	float:left;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .btn_yakunitatta a.btn_yakunitatta_on {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_on.gif") no-repeat 0 0;
    cursor:default;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .btn_yakunitatta a.btn_yakunitatta_off {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_off.gif") no-repeat 0 0;
}

/*#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .btn_yakunitatta a.btn_yakunitatta_on:hover {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_on.gif") no-repeat 0 0;
    opacity: 0.8;
	filter: alpha(opacity=80);
}*/

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .btn_yakunitatta a.btn_yakunitatta_off:hover {
    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_off.gif") no-repeat 0 0;
    opacity: 0.8;
	filter: alpha(opacity=80);
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .btn_yakunitatta .btn_yakunitatta_hukidasi {
	color: #339999;
	text-decoration: underline;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	left: 96px;
	padding: 6px 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 52px;
	cursor: pointer;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member {
	left: 190px;
    position: absolute;
    top: 0;
    width: 220px;
    z-index: 100;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_top_yakuni {
	height:42px;
	background: url("../../img/tukutta_comment/box/frame_top_yakuni.png") no-repeat 0 0;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_top_yakuni h5 {
	font-size: 11px;
    margin: 0 0 0 60px;
    padding: 18px 0 0;
    width: 140px;
    color:#dfbf00;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_top_yakuni p.delete_member {
	position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_body_yakuni {
	background: url("../../img/tukutta_comment/box/frame_body_yakuni.png") repeat-y 0 0;
	padding: 10px 0 10px 22px;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_body_yakuni a {
	display: inline-block;
    height: 100%;
	width: 100%;
	float:none;
	color:#ff6e35;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_body_yakuni a:hover {
	color: #666666;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_body_yakuni a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_body_yakuni p {
	display: inline-block;
    height: 100%;
	width: 100%;
	float:none;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_body_yakuni a img {
	vertical-align: middle;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_body_yakuni .yes {
	font-size: 11px;
	width: 200px;
	padding: 5px 0 0;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_bottom_yakuni {
	background: url("../../img/tukutta_comment/box/frame_bottom_yakuni.png") no-repeat 0 0;
	height:40px;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .btn_group .member .frame_bottom_yakuni p {
	font-size: 9px;
    margin: 0 0 0 55px;
    padding: 6px 0 0;
    width: 160px;
    color:#828282;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .photo {
	position: relative;
	float: left;
	width: 182px;
}
#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .photo img { border: solid #fff 1px; }
#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .photo a { display: block; }
#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .photo a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_list li .photo .title_comment_recipe_none_msg{
	display: block;
	position: absolute;
	top: 45px;
	left: 10px;
	background: url("../../img/tukutta_comment/title/title_comment_recipe_none_msg.png") no-repeat scroll 0 0 transparent;
	width: 160px;
	height: 50px;
}

#wrapper #content #mainContent #NewTukuttaComment .recipe_to_top {
	margin-top: 60px;
	padding-right: 10px;
	text-align: right;
}
		
/* TukuttaComment */
#wrapper #content #mainContent #TukuttaComment{
	width: 660px;
}

#wrapper #content #mainContent #TukuttaComment .frame_top{
	height:11px;
	background: url("../../img/tukutta_comment/box/frame_top_tukutta_comment.gif") no-repeat 0 0;
}

#wrapper #content #mainContent #TukuttaComment .frame_body{
	background: url("../../img/tukutta_comment/box/frame_body_tukutta_comment.gif") repeat-y 0 0;
	min-height:500px;
}

	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area{
		padding:0 15px;
	}

	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title{
		position: relative;
		height: 70px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title img.recipe{
	    left: 0;
	    overflow: hidden;
	    position: absolute;
	    top: 0;
	    width: 74px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title .title_tukutta_recipe_masc_box{
		height: 57px;
		left: 0;
		overflow: hidden;
		position: absolute;
		top: 0;
		width: 74px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title img.title_tukutta_recipe_masc{
		left: 0;
	    position: absolute;
	    top: 0;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title img.title_tukutta_recipe_masc_none{
		left: 0;
	    position: absolute;
	    top: 0;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title img.title_tukutta_comment{
		left: 74px;
	    position: absolute;
	    top: 0;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title .title_tukutta_recipe_myrecipe_masc_box{
		height: 67px;
		left: 0;
		overflow: hidden;
		position: absolute;
		top: 0;
		width: 68px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title .title_tukutta_recipe_myrecipe_masc_box img.user_photo{
		width: 68px;
		height: 67px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title .title_tukutta_recipe_myrecipe_masc_box img.masc{
		left: 0;
	    position: absolute;
	    top: 0;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title img.title_tukutta_comment_myrecipe{
		left: 68px;
	    position: absolute;
	    top: 0;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title p.title{
		color: #FFFFFF;
	    font-size: 18px;
	    font-weight: bold;
	    left: 85px;
	    position: absolute;
	    top: 15px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title p.title2{
		color: #FFFFFF;
	    font-size: 18px;
	    font-weight: bold;
	    left: 85px;
	    position: absolute;
	    top: 12px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title p.total{
		color: #FFFFFF;
	    font-size: 18px;
	    font-weight: bold;
	    right: 235px;
	    position: absolute;
	    top: 15px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title p.total2{
		color: #FFFFFF;
	    font-size: 18px;
	    font-weight: bold;
	    right: 205px;
	    position: absolute;
	    top: 12px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title a:hover{
		opacity: 0.7;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title .btn_tukutta_ninnki_off{
		background: url("../../img/tukutta_comment/btn/btn_tukutta_ninnki_off.png") no-repeat scroll 0 0 transparent;
		display: block;
		height: 25px;
		left: 555px;
		position: absolute;
		top: 12px;
		width: 72px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title .btn_tukutta_ninnki_on{
	    background: url("../../img/tukutta_comment/btn/btn_tukutta_ninnki_on.png") no-repeat 0 0;
	    display: block;
		height: 25px;
		left: 555px;
		position: absolute;
		top: 12px;
		width: 72px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title .btn_tukutta_new_off{
		background: url("../../img/tukutta_comment/btn/btn_tukutta_new_off.png") no-repeat scroll 0 0 transparent;
		display: block;
		height: 25px;
		position: absolute;
		top: 12px;
		width: 72px;
		left: 475px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .tukutta_title .btn_tukutta_new_on{
	    background: url("../../img/tukutta_comment/btn/btn_tukutta_new_on.png") no-repeat 0 0;
	    display: block;
		height: 25px;
		position: absolute;
		top: 12px;
		width: 72px;
		left: 475px;
	}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_page_navi,
	#wrapper #content #mainContent #NewTukuttaComment .frame_body #tukutta_page_navi{
		padding: 5px 0;
	}
	
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_page_navi ul,
		#wrapper #content #mainContent #NewTukuttaComment .frame_body #tukutta_page_navi ul{
			text-align: center;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_page_navi li,
		#wrapper #content #mainContent #NewTukuttaComment .frame_body #tukutta_page_navi li{
			display: inline-block;
			margin-left: 3px;
			line-height: 20px;
			height: 20px;
		}
		
		*:first-child+html #wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_page_navi li,
		*:first-child+html #wrapper #content #mainContent #NewTukuttaComment .frame_body #tukutta_page_navi li{
			display:inline;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_page_navi li span,
		#wrapper #content #mainContent #NewTukuttaComment .frame_body #tukutta_page_navi li span{
			border: 1px solid #AAAAAA;
			background: none repeat scroll 0 0 #8d8d8d;
		    display: block;
		    padding: 0 8px;
		    color: #FFFFFF;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_page_navi li a,
		#wrapper #content #mainContent #NewTukuttaComment .frame_body #tukutta_page_navi li a{
			border: 1px solid #AAAAAA;
			background: none repeat scroll 0 0 #c7c8c9;
		    display: block;
		    padding: 0 8px;
		    color: #FFFFFF;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_page_navi li a:hover,
		#wrapper #content #mainContent #NewTukuttaComment .frame_body #tukutta_page_navi li a:hover{
			background: none repeat scroll 0 0 #8d8d8d;
			color: #FFFFFF;
		}
	
	#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .btn{
		text-align: center;
		padding:10px 0;
	}
	
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area .btn a:hover img{
			opacity: 0.7;
			filter: alpha(opacity=70);
		}
	
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area{
			min-height: 380px;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box{
			width: 202px;
			float:left;
			margin:0 0 0 10px;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .first{
			margin:0;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_top_tukutta_box{
			background: url("../../img/tukutta_comment/box/frame_top_tukutta_box.gif") no-repeat 0 0;
			height:5px;
			position: relative;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_top_tukutta_box img{
			left: -7px;
		    position: absolute;
		    top: -20px;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box{
			background: url("../../img/tukutta_comment/box/frame_body_tukutta_box.gif") repeat-y 0 0;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box1{
			padding:5px 6px;
			background: url("../../img/tukutta_comment/box/tukutta_box_under_line.gif") no-repeat 6px bottom;
			word-wrap: break-word;
			overflow:hidden;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box1 p img{
			vertical-align: middle;
			width:18px;
			height:18px;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box1 p .img_teacher{
			vertical-align: middle;
			width:36px;
			height:36px;
		}

		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box1 a{
			color: #FF7A22;
			word-wrap: break-word;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box1 a:hover{
			color: #666666;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box1 a:hover img{
			opacity: 0.7;
			filter: alpha(opacity=70);
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box1 .txt1{
			font-size:9px;
			color:#d3ac63;
			padding:0 0 5px 0;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box2{
			padding:5px 6px 0;
			line-height: 1.8;
			min-height: 90px;
			overflow: hidden;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3{
			padding:4px 6px 2px;
			border-bottom: 1px solid #E9D6B1;
			position: relative;
		}
		
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 a.motto{
				background: none repeat scroll 0 0 #FFFFFF;
			    color: #FF7A22;
			    padding: 3px;
			    position: absolute;
			    right: 8px;
			    top: -15px;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .btn_yakunitatta{
			    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_hukidasi.gif") no-repeat scroll right 0px transparent;
			    float: right;
			    width: 147px;
			    position: relative;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .btn_yakunitatta a{
			    width: 91px;
				height: 23px;
				display: inline-block;
				float:left;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .btn_yakunitatta a.btn_yakunitatta_on{
			    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_on.gif") no-repeat 0 0;
			    cursor:default;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .btn_yakunitatta a.btn_yakunitatta_off{
			    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_off.gif") no-repeat 0 0;
			}
			
/*			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .btn_yakunitatta a.btn_yakunitatta_on:hover{
			    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_on.gif") no-repeat 0 0;
			    opacity: 0.8;
				filter: alpha(opacity=80);
			}*/
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .btn_yakunitatta a.btn_yakunitatta_off:hover{
			    background: url("../../img/tukutta_comment/btn/btn_yakunitatta_off.gif") no-repeat 0 0;
			    opacity: 0.8;
				filter: alpha(opacity=80);
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .btn_yakunitatta .btn_yakunitatta_hukidasi{
				color: #339999;
				text-decoration: underline;
				display: inline-block;
				font-size: 12px;
				font-weight: bold;
				left: 96px;
				padding: 6px 0;
				position: absolute;
				text-align: center;
				top: 0;
				width: 52px;
				cursor: pointer;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member{
				left: 190px;
			    position: absolute;
			    top: 0;
			    width: 220px;
			    z-index: 100;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_top_yakuni{
				height:42px;
				background: url("../../img/tukutta_comment/box/frame_top_yakuni.png") no-repeat 0 0;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_top_yakuni h5{
				font-size: 11px;
			    margin: 0 0 0 60px;
			    padding: 18px 0 0;
			    width: 140px;
			    color:#dfbf00;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_top_yakuni p.delete_member{
				position: absolute;
			    right: 5px;
			    top: 5px;
			    cursor: pointer;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_body_yakuni{
				background: url("../../img/tukutta_comment/box/frame_body_yakuni.png") repeat-y 0 0;
				padding: 10px 0 10px 22px;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_body_yakuni a{
				display: inline-block;
			    height: 100%;
    			width: 100%;
    			float:none;
    			color:#ff6e35;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_body_yakuni a:hover{
				color: #666666;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_body_yakuni a:hover img{
				opacity: 0.7;
				filter: alpha(opacity=70);
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_body_yakuni p{
				display: inline-block;
			    height: 100%;
    			width: 100%;
    			float:none;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_body_yakuni a img{
				vertical-align: middle;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_body_yakuni .yes{
				font-size: 11px;
    			width: 200px;
    			padding: 5px 0 0;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_bottom_yakuni{
				background: url("../../img/tukutta_comment/box/frame_bottom_yakuni.png") no-repeat 0 0;
				height:40px;
			}
			
			#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box3 .member .frame_bottom_yakuni p{
				font-size: 9px;
			    margin: 0 0 0 55px;
			    padding: 6px 0 0;
			    width: 160px;
			    color:#828282;
			}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box4{
			background: url("../../img/tukutta_comment/box/frame_bottom_tukutta_box2.gif") no-repeat left bottom;
			padding: 6px 1px 10px;
			position: relative;
			text-align: center;
			height: 90px;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box4 a:hover img{
			opacity: 0.7;
			filter: alpha(opacity=70);
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box4 img{
/*			height:150px;*/
			width:120px;
		}
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box4 img.orgsizeimg{
			width:auto;
		}
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box4 p.title_comment_recipe_none_msg{
			background: url("../../img/tukutta_comment/title/title_comment_recipe_none_msg.png") no-repeat scroll 0 0 transparent;
			height: 50px;
			left: 20px;
			position: absolute;
			top: 49px;
			width: 160px;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box4 p img{
			height: 29px;
		    position: absolute;
		    right: 6px;
		    top: 67px;
		    width: 30px;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box5{
			padding:5px 6px;
			line-height: 1.3;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box_none_comment{
			padding: 5px 6px;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box_none_comment .txt1{
			font-size:9px;
			color:#d3ac63;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box_none_comment .txt2{
			padding: 10px 0 0;
			text-align: center;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_body_tukutta_box .box_none_comment .txt2 a:hover img{
			opacity: 0.7;
			filter: alpha(opacity=70);
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .tukutta_box .frame_bottom_tukutta_box{
			background: url("../../img/tukutta_comment/box/frame_bottom_tukutta_box.gif") no-repeat 0 0;
			height:7px;
		}
		
		#wrapper #content #mainContent #TukuttaComment .frame_body #tukutta_area #tukutta_box_area .openbox a:hover img{
			opacity: 0.7;
			filter: alpha(opacity=70);
		}
	

#wrapper #content #mainContent #TukuttaComment .frame_bottom{
	height:44px;
	background: url("../../img/tukutta_comment/box/frame_bottom_tukutta_comment.gif") no-repeat 0 0;
}

#wrapper #content #mainContent #TukuttaComment .frame_bottom2{
	height:5px;
	background: url("../../img/tukutta_comment/box/frame_bottom_tukutta_comment2.gif") no-repeat 0 0;
}

#wrapper #content #mainContent #TukuttaComment .frame_bottom p.recipe_to_top{
    padding: 0 15px 0 0;
	text-align: right;
}

